namespace Valg.EVA.Skanning.ServicesModel.ElectionConfig.Model
{
    public class VotingCategory
    {
        public VotingCategory(string id, string code, string name)
        {
            Id = id;
            Code = code;
            Name = name;
        }

        public string Id { get; private set; }
        public string Code { get; private set; }
        public string Name { get; private set; }

        public override string ToString()
        {
            return string.Format("{0} - {1}", Code, Name);
        }
    }
}

